body{
font-family: Futura PT Condensed Bold;
}
#hero-banner-mobile-image{
display:none;
}
.cmp-voting__options .cmp-voting__option:nth-child(1), .cmp-voting__options .cmp-voting__option:nth-child(4) {
    transform: rotate(-12deg);
}
.cmp-voting__options .cmp-voting__option:nth-child(3), .cmp-voting__options .cmp-voting__option:nth-child(5) {
    transform: rotate(12deg);
}
.cmp-voting .cmp-voting__options h2{
color:#670000;
}
.cmp-voting__content p {
    line-height: 1;
}
.cmp-voting p span{
    color: #CB1517;
    width: 181px;
    display: block;
}
.cmp-voting__content{
    display: flex;
    flex-direction: column;
    top: -15px;
}
.cmp-voting__option {
    padding: 20px;
    position: relative;
    width: 290px;
    height: 290px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 12px;
    overflow: hidden;
    border: 2px solid transparent;
    margin: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cmp-voting__options {
    display: flex;
    gap: 6%;
    flex-wrap: wrap;
    margin: 30px auto;
    justify-content: center;
}
.cmp-voting__button {
    font-size: 24px;
    color: #FFF;
    background-color: #CB1517;
    margin: 25px;
    border-radius: 10px;
    width: 304px;
    height: 62px;
}
.cmp-voting h1{
font-size:64px;
}
.cmp-voting span{
color:#F7B400;
}
#cheeziest-joke-content{
background:#670000;
}
#cheeziest-joke-content .cmp-teaser__content{
display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    color:#FFF;
}

#cheeziest-joke-content .cmp-teaser__title,
#cheeziest-joke-content .cmp-teaser__description b{
  color:#FAB500;
}

#cheeziest-joke-content .cmp-teaser__description{
  flex: 1 1 100%;
}
#cheeziest-joke-content .cmp-teaser__description p{
  font-size:30px;
}
#cheeziest-joke-content .cmp-teaser__title, .cmp-teaser__pretitle {
    font-size: 103px;
    line-height: 1;
    font-family: Futura PT Condensed Extra Bold;
    margin: 0;
}
@media screen and (max-width: 768px) {
#hero-banner-mobile-image{
display:block;
}
#hero-banner-desktop-image{
display:none;
}
.cmp-voting .cmp-voting__options h2 {
    font-size: 57px;
margin-top: -32px;
}
#cheeziest-joke-content .cmp-teaser__title, .cmp-teaser__pretitle {
    font-size: 71px;
    line-height: 1;
}
#cheeziest-joke-content .cmp-teaser__description p {
    font-size: 28px;
    padding: 28px 0;
}
#cheeziest-joke-content .cmp-teaser__content {
    padding-top: 45px;
    max-width: 380px;
    margin: 0 auto;
}
#cheeziest-joke-content .cmp-teaser__description p br{
display:none;
}
#cheeziest-joke-content .cmp-teaser__title, #cheeziest-joke-content .cmp-teaser__description b {
    display: block;
}
}